/*img {
    max-width: 100%;
    height: auto;
}
*/
.img--center {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.img--right, .img--left {
    margin: 5px;
}

.img--right {
    float: right;
    margin-right: 0;
}

.img--left {
    float: left;
    margin-left: 0;
}

.share-widget {
    margin-top: 10px;
    text-align: left;
}

.share-widget .share-button {
    margin-left: 20px;
    display: inline-block;
    vertical-align: top;
}

.share-widget .share-button:first-of-type {
    margin-left: 0;
}

.relatedBox {
    text-align: left;
}

.relatedBox li {
    list-style: disc;
    margin-left: 14px;
}